be.fgov.ehealth.standards.kmehr.mycarenet.cd.v1

## Enum CDHCPARTYvalues

- java.lang.Object
- - java.lang.Enum<CDHCPARTYvalues>
  - - be.fgov.ehealth.standards.kmehr.mycarenet.cd.v1.CDHCPARTYvalues

- All Implemented Interfaces:
    Serializable, Comparable<CDHCPARTYvalues>

      public enum CDHCPARTYvalues
      extends Enum<CDHCPARTYvalues>

  Java class for CD-HCPARTYvalues.

  The following schema fragment specifies the expected content contained within this class.

       <simpleType name="CD-HCPARTYvalues">
         <restriction base="{http://www.w3.org/2001/XMLSchema}string">
           <enumeration value="deptanatomopathology"/>
           <enumeration value="deptanesthesiology"/>
           <enumeration value="deptbacteriology"/>
           <enumeration value="deptcardiology"/>
           <enumeration value="deptdermatology"/>
           <enumeration value="deptdietetics"/>
           <enumeration value="deptemergency"/>
           <enumeration value="deptgastroenterology"/>
           <enumeration value="deptgeneralpractice"/>
           <enumeration value="deptgenetics"/>
           <enumeration value="deptgeriatry"/>
           <enumeration value="deptgynecology"/>
           <enumeration value="depthematology"/>
           <enumeration value="deptintensivecare"/>
           <enumeration value="deptkinesitherapy"/>
           <enumeration value="deptlaboratory"/>
           <enumeration value="deptmedicine"/>
           <enumeration value="deptmolecularbiology"/>
           <enumeration value="deptneonatalogy"/>
           <enumeration value="deptnephrology"/>
           <enumeration value="deptneurology"/>
           <enumeration value="deptnte"/>
           <enumeration value="deptnuclear"/>
           <enumeration value="deptoncology"/>
           <enumeration value="deptophtalmology"/>
           <enumeration value="deptpediatry"/>
           <enumeration value="deptpharmacy"/>
           <enumeration value="deptphysiotherapy"/>
           <enumeration value="deptpneumology"/>
           <enumeration value="deptpsychiatry"/>
           <enumeration value="deptradiology"/>
           <enumeration value="deptradiotherapy"/>
           <enumeration value="deptrhumatology"/>
           <enumeration value="deptrheumatology"/>
           <enumeration value="deptstomatology"/>
           <enumeration value="deptsurgery"/>
           <enumeration value="depturology"/>
           <enumeration value="orghospital"/>
           <enumeration value="orginsurance"/>
           <enumeration value="orglaboratory"/>
           <enumeration value="orgpractice"/>
           <enumeration value="orgpublichealth"/>
           <enumeration value="orgpharmacy"/>
           <enumeration value="persbiologist"/>
           <enumeration value="persdentist"/>
           <enumeration value="persnurse"/>
           <enumeration value="persparamedical"/>
           <enumeration value="perspharmacist"/>
           <enumeration value="persphysician"/>
           <enumeration value="perssocialworker"/>
           <enumeration value="perstechnician"/>
           <enumeration value="persadministrative"/>
           <enumeration value="persmidwife"/>
           <enumeration value="ecaresafe"/>
           <enumeration value="application"/>
           <enumeration value="hub"/>
           <enumeration value="deptorthopedy"/>
           <enumeration value="deptalgology"/>
           <enumeration value="deptcardiacsurgery"/>
           <enumeration value="depthandsurgery"/>
           <enumeration value="deptmaxillofacialsurgery"/>
           <enumeration value="deptpediatricsurgery"/>
           <enumeration value="deptplasticandreparatorysurgery"/>
           <enumeration value="deptthoracicsurgery"/>
           <enumeration value="deptvascularsurgery"/>
           <enumeration value="deptvisceraldigestiveabdominalsurgery"/>
           <enumeration value="deptdentistry"/>
           <enumeration value="deptdiabetology"/>
           <enumeration value="deptendocrinology"/>
           <enumeration value="deptoccupationaltherapy"/>
           <enumeration value="deptmajorburns"/>
           <enumeration value="deptinfectiousdisease"/>
           <enumeration value="deptspeechtherapy"/>
           <enumeration value="deptsportsmedecine"/>
           <enumeration value="deptphysicalmedecine"/>
           <enumeration value="depttropicalmedecine"/>
           <enumeration value="deptneurosurgery"/>
           <enumeration value="deptnutritiondietetics"/>
           <enumeration value="deptobstetrics"/>
           <enumeration value="deptchildandadolescentpsychiatry"/>
           <enumeration value="deptpodiatry"/>
           <enumeration value="deptpsychology"/>
           <enumeration value="deptrevalidation"/>
           <enumeration value="deptsenology"/>
           <enumeration value="deptsocialservice"/>
           <enumeration value="deptpediatricintensivecare"/>
           <enumeration value="deptpalliativecare"/>
           <enumeration value="depttoxicology"/>
           <enumeration value="persambulancefirstaid"/>
           <enumeration value="persaudician"/>
           <enumeration value="persaudiologist"/>
           <enumeration value="perscaregiver"/>
           <enumeration value="persdietician"/>
           <enumeration value="perseducator"/>
           <enumeration value="perslogopedist"/>
           <enumeration value="persoccupationaltherapist"/>
           <enumeration value="persorthopedist"/>
           <enumeration value="persorthoptist"/>
           <enumeration value="persoptician"/>
           <enumeration value="perspharmacyassistant"/>
           <enumeration value="persphysiotherapist"/>
           <enumeration value="perspodologist"/>
           <enumeration value="perspracticalnurse"/>
           <enumeration value="perspsychologist"/>
           <enumeration value="orgprimaryhealthcarecenter"/>
           <enumeration value="guardpost"/>
           <enumeration value="groupofphysicianssameaddress"/>
           <enumeration value="groupofphysiciansdifferentaddress"/>
           <enumeration value="groupofnurses"/>
           <enumeration value="certificateholder"/>
           <enumeration value="perstrussmaker"/>
           <enumeration value="patient"/>
           <enumeration value="orgprevention"/>
           <enumeration value="persorthotist"/>
           <enumeration value="perspatientdriver"/>
           <enumeration value="perspharmacistclinicalbiologist"/>
           <enumeration value="deptnursing"/>
           <enumeration value="persoraldentalhygienist"/>
           <enumeration value="persclinicalpsychologist"/>
           <enumeration value="persclinicalorthopedagogist"/>
           <enumeration value="orgretirementhome"/>
           <enumeration value="orgrevalidationcenter"/>
           <enumeration value="orgshelteredliving"/>
           <enumeration value="orgpsychiatriccarehome"/>
           <enumeration value="orgpolyclinic"/>
           <enumeration value="persappliedpsychbachelor"/>
           <enumeration value="persfamilysciencebachelor"/>
           <enumeration value="persgerontologymaster"/>
           <enumeration value="persorthopedagogistmaster"/>
           <enumeration value="perspsychomotortherapymaster"/>
           <enumeration value="persreadaptationbachelor"/>
           <enumeration value="perspedagogybachelor"/>
           <enumeration value="deptpsychogeriatry"/>
           <enumeration value="deptabdpelvrehabandperinatalphysiotherapy"/>
           <enumeration value="deptacutemedicine"/>
           <enumeration value="deptadultpsychiatry"/>
           <enumeration value="deptaestheticsurgery"/>
           <enumeration value="deptanesthesiaandresuscitation"/>
           <enumeration value="deptaudiology"/>
           <enumeration value="deptcardiovascularphysiotherapy"/>
           <enumeration value="deptclinicalbiology"/>
           <enumeration value="deptclinicalgenetics"/>
           <enumeration value="deptclinicalhematology"/>
           <enumeration value="deptclinicalinfectiology"/>
           <enumeration value="deptclinicalorthopedagogy"/>
           <enumeration value="deptclinicalpsychology"/>
           <enumeration value="deptdermatovenereology"/>
           <enumeration value="deptdiabeticeducation"/>
           <enumeration value="deptendocrinodiabetology"/>
           <enumeration value="deptforensicpsychiatry"/>
           <enumeration value="deptfunctionaldisabledrehabilitation"/>
           <enumeration value="deptgynecologyobstetrics"/>
           <enumeration value="depthealthdatamanagement"/>
           <enumeration value="depthearingaidfitting"/>
           <enumeration value="depthospitalpharmacy"/>
           <enumeration value="deptinsurancemedicine"/>
           <enumeration value="deptintensiveemergencycare"/>
           <enumeration value="deptinternalmedicine"/>
           <enumeration value="deptinvitronuclear"/>
           <enumeration value="deptlegalmedecine"/>
           <enumeration value="deptlogopedy"/>
           <enumeration value="deptmanualtherapy"/>
           <enumeration value="deptmedicalmicrobiology"/>
           <enumeration value="deptneurologicalphysiotherapy"/>
           <enumeration value="deptneuropsychiatry"/>
           <enumeration value="deptnonsurgicalaestheticmedicine"/>
           <enumeration value="deptoccupationalmedicine"/>
           <enumeration value="deptorthodontics"/>
           <enumeration value="deptorthopticsoptometry"/>
           <enumeration value="deptpediatrichematologyoncology"/>
           <enumeration value="deptpediatricneurology"/>
           <enumeration value="deptpediatricphysiotherapy"/>
           <enumeration value="deptperiodontology"/>
           <enumeration value="deptperioperativecare"/>
           <enumeration value="deptpodology"/>
           <enumeration value="deptradiotherapyoncology"/>
           <enumeration value="deptrespiratoryphysiotherapy"/>
           <enumeration value="persabdpelvrehabandperinatalphysiotherapist"/>
           <enumeration value="persadultpsychiatrist"/>
           <enumeration value="persaestheticsurger"/>
           <enumeration value="persambulancedriver"/>
           <enumeration value="persanathomopathologist"/>
           <enumeration value="persanesthesistandresuscitation"/>
           <enumeration value="perscardiologist"/>
           <enumeration value="perscardiovascularphysiotherapist"/>
           <enumeration value="perschildandadolescentpsychiatrist"/>
           <enumeration value="persclinialhematologist"/>
           <enumeration value="persclinicalbiologist"/>
           <enumeration value="persclinicalinfectiologist"/>
           <enumeration value="persdentalhygienist"/>
           <enumeration value="persdermatovenereologist"/>
           <enumeration value="persdiabeticeducator"/>
           <enumeration value="persdiabetologist"/>
           <enumeration value="persemergencyphycisian"/>
           <enumeration value="persendocrinodiabetologist"/>
           <enumeration value="persforensicpsychiatrust"/>
           <enumeration value="persgastroenterologist"/>
           <enumeration value="persgeneralphysician"/>
           <enumeration value="persgeriatrist"/>
           <enumeration value="pershealthdatamanagemer"/>
           <enumeration value="pershospitalpharmacist"/>
           <enumeration value="persinsurancephysician"/>
           <enumeration value="persinternalphysician"/>
           <enumeration value="perslabtechnologist"/>
           <enumeration value="perslegalphysician"/>
           <enumeration value="persmanualtherapist"/>
           <enumeration value="persmedicalimaging"/>
           <enumeration value="persmedicalmicrobiologist"/>
           <enumeration value="persneonatologist"/>
           <enumeration value="persnephrologist"/>
           <enumeration value="persneurologicalphysiotherapist"/>
           <enumeration value="persneurologist"/>
           <enumeration value="persneuropsychiatrist"/>
           <enumeration value="persneurosurger"/>
           <enumeration value="persnonsurgicalaestheticphysician"/>
           <enumeration value="persoccupationalphysician"/>
           <enumeration value="personcologist"/>
           <enumeration value="persophthalmologist"/>
           <enumeration value="persoralmaxillofacialsurger"/>
           <enumeration value="persorthodontist"/>
           <enumeration value="persotolaryngologist"/>
           <enumeration value="perspediatrichematologistoncologist"/>
           <enumeration value="perspediatrician"/>
           <enumeration value="perspediatricneurologist"/>
           <enumeration value="perspediatricphysiotherapist"/>
           <enumeration value="persperiodontologist"/>
           <enumeration value="persphysicalphysician"/>
           <enumeration value="perspneumologist"/>
           <enumeration value="persprothesist"/>
           <enumeration value="perspsychatrist"/>
           <enumeration value="persrespiratoryphysiotherapist"/>
           <enumeration value="persrheumatologist"/>
           <enumeration value="persstomatologist"/>
           <enumeration value="perssurger"/>
           <enumeration value="persurologist"/>
           <enumeration value="persoptometrist"/>
           <enumeration value="persmobilityimprover"/>
           <enumeration value="persbandagistorthosiologist"/>
           <enumeration value="persprosthesiologist"/>
           <enumeration value="persshoetechnologist"/>
           <enumeration value="orgpharmacyinvoicingoffice"/>
         </restriction>
       </simpleType>

- - ### Enum Constant Summary

    Enum Constants
    Enum Constant and Description
    `APPLICATION`
    `CERTIFICATEHOLDER`
    `DEPTABDPELVREHABANDPERINATALPHYSIOTHERAPY`
    `DEPTACUTEMEDICINE`
    `DEPTADULTPSYCHIATRY`
    `DEPTAESTHETICSURGERY`
    `DEPTALGOLOGY`
    `DEPTANATOMOPATHOLOGY`
    `DEPTANESTHESIAANDRESUSCITATION`
    `DEPTANESTHESIOLOGY`
    `DEPTAUDIOLOGY`
    `DEPTBACTERIOLOGY`
    `DEPTCARDIACSURGERY`
    `DEPTCARDIOLOGY`
    `DEPTCARDIOVASCULARPHYSIOTHERAPY`
    `DEPTCHILDANDADOLESCENTPSYCHIATRY`
    `DEPTCLINICALBIOLOGY`
    `DEPTCLINICALGENETICS`
    `DEPTCLINICALHEMATOLOGY`
    `DEPTCLINICALINFECTIOLOGY`
    `DEPTCLINICALORTHOPEDAGOGY`
    `DEPTCLINICALPSYCHOLOGY`
    `DEPTDENTISTRY`
    `DEPTDERMATOLOGY`
    `DEPTDERMATOVENEREOLOGY`
    `DEPTDIABETICEDUCATION`
    `DEPTDIABETOLOGY`
    `DEPTDIETETICS`
    `DEPTEMERGENCY`
    `DEPTENDOCRINODIABETOLOGY`
    `DEPTENDOCRINOLOGY`
    `DEPTFORENSICPSYCHIATRY`
    `DEPTFUNCTIONALDISABLEDREHABILITATION`
    `DEPTGASTROENTEROLOGY`
    `DEPTGENERALPRACTICE`
    `DEPTGENETICS`
    `DEPTGERIATRY`
    `DEPTGYNECOLOGY`
    `DEPTGYNECOLOGYOBSTETRICS`
    `DEPTHANDSURGERY`
    `DEPTHEALTHDATAMANAGEMENT`
    `DEPTHEARINGAIDFITTING`
    `DEPTHEMATOLOGY`
    `DEPTHOSPITALPHARMACY`
    `DEPTINFECTIOUSDISEASE`
    `DEPTINSURANCEMEDICINE`
    `DEPTINTENSIVECARE`
    `DEPTINTENSIVEEMERGENCYCARE`
    `DEPTINTERNALMEDICINE`
    `DEPTINVITRONUCLEAR`
    `DEPTKINESITHERAPY`
    `DEPTLABORATORY`
    `DEPTLEGALMEDECINE`
    `DEPTLOGOPEDY`
    `DEPTMAJORBURNS`
    `DEPTMANUALTHERAPY`
    `DEPTMAXILLOFACIALSURGERY`
    `DEPTMEDICALMICROBIOLOGY`
    `DEPTMEDICINE`
    `DEPTMOLECULARBIOLOGY`
    `DEPTNEONATALOGY`
    `DEPTNEPHROLOGY`
    `DEPTNEUROLOGICALPHYSIOTHERAPY`
    `DEPTNEUROLOGY`
    `DEPTNEUROPSYCHIATRY`
    `DEPTNEUROSURGERY`
    `DEPTNONSURGICALAESTHETICMEDICINE`
    `DEPTNTE`
    `DEPTNUCLEAR`
    `DEPTNURSING`
    `DEPTNUTRITIONDIETETICS`
    `DEPTOBSTETRICS`
    `DEPTOCCUPATIONALMEDICINE`
    `DEPTOCCUPATIONALTHERAPY`
    `DEPTONCOLOGY`
    `DEPTOPHTALMOLOGY`
    `DEPTORTHODONTICS`
    `DEPTORTHOPEDY`
    `DEPTORTHOPTICSOPTOMETRY`
    `DEPTPALLIATIVECARE`
    `DEPTPEDIATRICHEMATOLOGYONCOLOGY`
    `DEPTPEDIATRICINTENSIVECARE`
    `DEPTPEDIATRICNEUROLOGY`
    `DEPTPEDIATRICPHYSIOTHERAPY`
    `DEPTPEDIATRICSURGERY`
    `DEPTPEDIATRY`
    `DEPTPERIODONTOLOGY`
    `DEPTPERIOPERATIVECARE`
    `DEPTPHARMACY`
    `DEPTPHYSICALMEDECINE`
    `DEPTPHYSIOTHERAPY`
    `DEPTPLASTICANDREPARATORYSURGERY`
    `DEPTPNEUMOLOGY`
    `DEPTPODIATRY`
    `DEPTPODOLOGY`
    `DEPTPSYCHIATRY`
    `DEPTPSYCHOGERIATRY`
    `DEPTPSYCHOLOGY`
    `DEPTRADIOLOGY`
    `DEPTRADIOTHERAPY`
    `DEPTRADIOTHERAPYONCOLOGY`
    `DEPTRESPIRATORYPHYSIOTHERAPY`
    `DEPTREVALIDATION`
    `DEPTRHEUMATOLOGY`
    `DEPTRHUMATOLOGY`
    `DEPTSENOLOGY`
    `DEPTSOCIALSERVICE`
    `DEPTSPEECHTHERAPY`
    `DEPTSPORTSMEDECINE`
    `DEPTSTOMATOLOGY`
    `DEPTSURGERY`
    `DEPTTHORACICSURGERY`
    `DEPTTOXICOLOGY`
    `DEPTTROPICALMEDECINE`
    `DEPTUROLOGY`
    `DEPTVASCULARSURGERY`
    `DEPTVISCERALDIGESTIVEABDOMINALSURGERY`
    `ECARESAFE`
    `GROUPOFNURSES`
    `GROUPOFPHYSICIANSDIFFERENTADDRESS`
    `GROUPOFPHYSICIANSSAMEADDRESS`
    `GUARDPOST`
    `HUB`
    `ORGHOSPITAL`
    `ORGINSURANCE`
    `ORGLABORATORY`
    `ORGPHARMACY`
    `ORGPHARMACYINVOICINGOFFICE`
    `ORGPOLYCLINIC`
    `ORGPRACTICE`
    `ORGPREVENTION`
    `ORGPRIMARYHEALTHCARECENTER`
    `ORGPSYCHIATRICCAREHOME`
    `ORGPUBLICHEALTH`
    `ORGRETIREMENTHOME`
    `ORGREVALIDATIONCENTER`
    `ORGSHELTEREDLIVING`
    `PATIENT`
    `PERSABDPELVREHABANDPERINATALPHYSIOTHERAPIST`
    `PERSADMINISTRATIVE`
    `PERSADULTPSYCHIATRIST`
    `PERSAESTHETICSURGER`
    `PERSAMBULANCEDRIVER`
    `PERSAMBULANCEFIRSTAID`
    `PERSANATHOMOPATHOLOGIST`
    `PERSANESTHESISTANDRESUSCITATION`
    `PERSAPPLIEDPSYCHBACHELOR`
    `PERSAUDICIAN`
    `PERSAUDIOLOGIST`
    `PERSBANDAGISTORTHOSIOLOGIST`
    `PERSBIOLOGIST`
    `PERSCARDIOLOGIST`
    `PERSCARDIOVASCULARPHYSIOTHERAPIST`
    `PERSCAREGIVER`
    `PERSCHILDANDADOLESCENTPSYCHIATRIST`
    `PERSCLINIALHEMATOLOGIST`
    `PERSCLINICALBIOLOGIST`
    `PERSCLINICALINFECTIOLOGIST`
    `PERSCLINICALORTHOPEDAGOGIST`
    `PERSCLINICALPSYCHOLOGIST`
    `PERSDENTALHYGIENIST`
    `PERSDENTIST`
    `PERSDERMATOVENEREOLOGIST`
    `PERSDIABETICEDUCATOR`
    `PERSDIABETOLOGIST`
    `PERSDIETICIAN`
    `PERSEDUCATOR`
    `PERSEMERGENCYPHYCISIAN`
    `PERSENDOCRINODIABETOLOGIST`
    `PERSFAMILYSCIENCEBACHELOR`
    `PERSFORENSICPSYCHIATRUST`
    `PERSGASTROENTEROLOGIST`
    `PERSGENERALPHYSICIAN`
    `PERSGERIATRIST`
    `PERSGERONTOLOGYMASTER`
    `PERSHEALTHDATAMANAGEMER`
    `PERSHOSPITALPHARMACIST`
    `PERSINSURANCEPHYSICIAN`
    `PERSINTERNALPHYSICIAN`
    `PERSLABTECHNOLOGIST`
    `PERSLEGALPHYSICIAN`
    `PERSLOGOPEDIST`
    `PERSMANUALTHERAPIST`
    `PERSMEDICALIMAGING`
    `PERSMEDICALMICROBIOLOGIST`
    `PERSMIDWIFE`
    `PERSMOBILITYIMPROVER`
    `PERSNEONATOLOGIST`
    `PERSNEPHROLOGIST`
    `PERSNEUROLOGICALPHYSIOTHERAPIST`
    `PERSNEUROLOGIST`
    `PERSNEUROPSYCHIATRIST`
    `PERSNEUROSURGER`
    `PERSNONSURGICALAESTHETICPHYSICIAN`
    `PERSNURSE`
    `PERSOCCUPATIONALPHYSICIAN`
    `PERSOCCUPATIONALTHERAPIST`
    `PERSONCOLOGIST`
    `PERSOPHTHALMOLOGIST`
    `PERSOPTICIAN`
    `PERSOPTOMETRIST`
    `PERSORALDENTALHYGIENIST`
    `PERSORALMAXILLOFACIALSURGER`
    `PERSORTHODONTIST`
    `PERSORTHOPEDAGOGISTMASTER`
    `PERSORTHOPEDIST`
    `PERSORTHOPTIST`
    `PERSORTHOTIST`
    `PERSOTOLARYNGOLOGIST`
    `PERSPARAMEDICAL`
    `PERSPATIENTDRIVER`
    `PERSPEDAGOGYBACHELOR`
    `PERSPEDIATRICHEMATOLOGISTONCOLOGIST`
    `PERSPEDIATRICIAN`
    `PERSPEDIATRICNEUROLOGIST`
    `PERSPEDIATRICPHYSIOTHERAPIST`
    `PERSPERIODONTOLOGIST`
    `PERSPHARMACIST`
    `PERSPHARMACISTCLINICALBIOLOGIST`
    `PERSPHARMACYASSISTANT`
    `PERSPHYSICALPHYSICIAN`
    `PERSPHYSICIAN`
    `PERSPHYSIOTHERAPIST`
    `PERSPNEUMOLOGIST`
    `PERSPODOLOGIST`
    `PERSPRACTICALNURSE`
    `PERSPROSTHESIOLOGIST`
    `PERSPROTHESIST`
    `PERSPSYCHATRIST`
    `PERSPSYCHOLOGIST`
    `PERSPSYCHOMOTORTHERAPYMASTER`
    `PERSREADAPTATIONBACHELOR`
    `PERSRESPIRATORYPHYSIOTHERAPIST`
    `PERSRHEUMATOLOGIST`
    `PERSSHOETECHNOLOGIST`
    `PERSSOCIALWORKER`
    `PERSSTOMATOLOGIST`
    `PERSSURGER`
    `PERSTECHNICIAN`
    `PERSTRUSSMAKER`
    `PERSUROLOGIST`

  - ### Method Summary

    All Methods Static Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `static CDHCPARTYvalues` | `fromValue(String v)`
    `String` | `value()`
    `static CDHCPARTYvalues` | `valueOf(String name)` Returns the enum constant of this type with the specified name.
    `static CDHCPARTYvalues[]` | `values()` Returns an array containing the constants of this enum type, in the order they are declared.

    - ### Methods inherited from class java.lang.Enum

      `compareTo, equals, getDeclaringClass, hashCode, name, ordinal, toString, valueOf`

    - ### Methods inherited from class java.lang.Object

      `getClass, notify, notifyAll, wait, wait, wait`

- - ### Enum Constant Detail

    - #### DEPTANATOMOPATHOLOGY

          public static final CDHCPARTYvalues DEPTANATOMOPATHOLOGY

    - #### DEPTANESTHESIOLOGY

          public static final CDHCPARTYvalues DEPTANESTHESIOLOGY

    - #### DEPTBACTERIOLOGY

          public static final CDHCPARTYvalues DEPTBACTERIOLOGY

    - #### DEPTCARDIOLOGY

          public static final CDHCPARTYvalues DEPTCARDIOLOGY

    - #### DEPTDERMATOLOGY

          public static final CDHCPARTYvalues DEPTDERMATOLOGY

    - #### DEPTDIETETICS

          public static final CDHCPARTYvalues DEPTDIETETICS

    - #### DEPTEMERGENCY

          public static final CDHCPARTYvalues DEPTEMERGENCY

    - #### DEPTGASTROENTEROLOGY

          public static final CDHCPARTYvalues DEPTGASTROENTEROLOGY

    - #### DEPTGENERALPRACTICE

          public static final CDHCPARTYvalues DEPTGENERALPRACTICE

    - #### DEPTGENETICS

          public static final CDHCPARTYvalues DEPTGENETICS

    - #### DEPTGERIATRY

          public static final CDHCPARTYvalues DEPTGERIATRY

    - #### DEPTGYNECOLOGY

          public static final CDHCPARTYvalues DEPTGYNECOLOGY

    - #### DEPTHEMATOLOGY

          public static final CDHCPARTYvalues DEPTHEMATOLOGY

    - #### DEPTINTENSIVECARE

          public static final CDHCPARTYvalues DEPTINTENSIVECARE

    - #### DEPTKINESITHERAPY

          public static final CDHCPARTYvalues DEPTKINESITHERAPY

    - #### DEPTLABORATORY

          public static final CDHCPARTYvalues DEPTLABORATORY

    - #### DEPTMEDICINE

          public static final CDHCPARTYvalues DEPTMEDICINE

    - #### DEPTMOLECULARBIOLOGY

          public static final CDHCPARTYvalues DEPTMOLECULARBIOLOGY

    - #### DEPTNEONATALOGY

          public static final CDHCPARTYvalues DEPTNEONATALOGY

    - #### DEPTNEPHROLOGY

          public static final CDHCPARTYvalues DEPTNEPHROLOGY

    - #### DEPTNEUROLOGY

          public static final CDHCPARTYvalues DEPTNEUROLOGY

    - #### DEPTNTE

          public static final CDHCPARTYvalues DEPTNTE

    - #### DEPTNUCLEAR

          public static final CDHCPARTYvalues DEPTNUCLEAR

    - #### DEPTONCOLOGY

          public static final CDHCPARTYvalues DEPTONCOLOGY

    - #### DEPTOPHTALMOLOGY

          public static final CDHCPARTYvalues DEPTOPHTALMOLOGY

    - #### DEPTPEDIATRY

          public static final CDHCPARTYvalues DEPTPEDIATRY

    - #### DEPTPHARMACY

          public static final CDHCPARTYvalues DEPTPHARMACY

    - #### DEPTPHYSIOTHERAPY

          public static final CDHCPARTYvalues DEPTPHYSIOTHERAPY

    - #### DEPTPNEUMOLOGY

          public static final CDHCPARTYvalues DEPTPNEUMOLOGY

    - #### DEPTPSYCHIATRY

          public static final CDHCPARTYvalues DEPTPSYCHIATRY

    - #### DEPTRADIOLOGY

          public static final CDHCPARTYvalues DEPTRADIOLOGY

    - #### DEPTRADIOTHERAPY

          public static final CDHCPARTYvalues DEPTRADIOTHERAPY

    - #### DEPTRHUMATOLOGY

          public static final CDHCPARTYvalues DEPTRHUMATOLOGY

    - #### DEPTRHEUMATOLOGY

          public static final CDHCPARTYvalues DEPTRHEUMATOLOGY

    - #### DEPTSTOMATOLOGY

          public static final CDHCPARTYvalues DEPTSTOMATOLOGY

    - #### DEPTSURGERY

          public static final CDHCPARTYvalues DEPTSURGERY

    - #### DEPTUROLOGY

          public static final CDHCPARTYvalues DEPTUROLOGY

    - #### ORGHOSPITAL

          public static final CDHCPARTYvalues ORGHOSPITAL

    - #### ORGINSURANCE

          public static final CDHCPARTYvalues ORGINSURANCE

    - #### ORGLABORATORY

          public static final CDHCPARTYvalues ORGLABORATORY

    - #### ORGPRACTICE

          public static final CDHCPARTYvalues ORGPRACTICE

    - #### ORGPUBLICHEALTH

          public static final CDHCPARTYvalues ORGPUBLICHEALTH

    - #### ORGPHARMACY

          public static final CDHCPARTYvalues ORGPHARMACY

    - #### PERSBIOLOGIST

          public static final CDHCPARTYvalues PERSBIOLOGIST

    - #### PERSDENTIST

          public static final CDHCPARTYvalues PERSDENTIST

    - #### PERSNURSE

          public static final CDHCPARTYvalues PERSNURSE

    - #### PERSPARAMEDICAL

          public static final CDHCPARTYvalues PERSPARAMEDICAL

    - #### PERSPHARMACIST

          public static final CDHCPARTYvalues PERSPHARMACIST

    - #### PERSPHYSICIAN

          public static final CDHCPARTYvalues PERSPHYSICIAN

    - #### PERSSOCIALWORKER

          public static final CDHCPARTYvalues PERSSOCIALWORKER

    - #### PERSTECHNICIAN

          public static final CDHCPARTYvalues PERSTECHNICIAN

    - #### PERSADMINISTRATIVE

          public static final CDHCPARTYvalues PERSADMINISTRATIVE

    - #### PERSMIDWIFE

          public static final CDHCPARTYvalues PERSMIDWIFE

    - #### ECARESAFE

          public static final CDHCPARTYvalues ECARESAFE

    - #### APPLICATION

          public static final CDHCPARTYvalues APPLICATION

    - #### HUB

          public static final CDHCPARTYvalues HUB

    - #### DEPTORTHOPEDY

          public static final CDHCPARTYvalues DEPTORTHOPEDY

    - #### DEPTALGOLOGY

          public static final CDHCPARTYvalues DEPTALGOLOGY

    - #### DEPTCARDIACSURGERY

          public static final CDHCPARTYvalues DEPTCARDIACSURGERY

    - #### DEPTHANDSURGERY

          public static final CDHCPARTYvalues DEPTHANDSURGERY

    - #### DEPTMAXILLOFACIALSURGERY

          public static final CDHCPARTYvalues DEPTMAXILLOFACIALSURGERY

    - #### DEPTPEDIATRICSURGERY

          public static final CDHCPARTYvalues DEPTPEDIATRICSURGERY

    - #### DEPTPLASTICANDREPARATORYSURGERY

          public static final CDHCPARTYvalues DEPTPLASTICANDREPARATORYSURGERY

    - #### DEPTTHORACICSURGERY

          public static final CDHCPARTYvalues DEPTTHORACICSURGERY

    - #### DEPTVASCULARSURGERY

          public static final CDHCPARTYvalues DEPTVASCULARSURGERY

    - #### DEPTVISCERALDIGESTIVEABDOMINALSURGERY

          public static final CDHCPARTYvalues DEPTVISCERALDIGESTIVEABDOMINALSURGERY

    - #### DEPTDENTISTRY

          public static final CDHCPARTYvalues DEPTDENTISTRY

    - #### DEPTDIABETOLOGY

          public static final CDHCPARTYvalues DEPTDIABETOLOGY

    - #### DEPTENDOCRINOLOGY

          public static final CDHCPARTYvalues DEPTENDOCRINOLOGY

    - #### DEPTOCCUPATIONALTHERAPY

          public static final CDHCPARTYvalues DEPTOCCUPATIONALTHERAPY

    - #### DEPTMAJORBURNS

          public static final CDHCPARTYvalues DEPTMAJORBURNS

    - #### DEPTINFECTIOUSDISEASE

          public static final CDHCPARTYvalues DEPTINFECTIOUSDISEASE

    - #### DEPTSPEECHTHERAPY

          public static final CDHCPARTYvalues DEPTSPEECHTHERAPY

    - #### DEPTSPORTSMEDECINE

          public static final CDHCPARTYvalues DEPTSPORTSMEDECINE

    - #### DEPTPHYSICALMEDECINE

          public static final CDHCPARTYvalues DEPTPHYSICALMEDECINE

    - #### DEPTTROPICALMEDECINE

          public static final CDHCPARTYvalues DEPTTROPICALMEDECINE

    - #### DEPTNEUROSURGERY

          public static final CDHCPARTYvalues DEPTNEUROSURGERY

    - #### DEPTNUTRITIONDIETETICS

          public static final CDHCPARTYvalues DEPTNUTRITIONDIETETICS

    - #### DEPTOBSTETRICS

          public static final CDHCPARTYvalues DEPTOBSTETRICS

    - #### DEPTCHILDANDADOLESCENTPSYCHIATRY

          public static final CDHCPARTYvalues DEPTCHILDANDADOLESCENTPSYCHIATRY

    - #### DEPTPODIATRY

          public static final CDHCPARTYvalues DEPTPODIATRY

    - #### DEPTPSYCHOLOGY

          public static final CDHCPARTYvalues DEPTPSYCHOLOGY

    - #### DEPTREVALIDATION

          public static final CDHCPARTYvalues DEPTREVALIDATION

    - #### DEPTSENOLOGY

          public static final CDHCPARTYvalues DEPTSENOLOGY

    - #### DEPTSOCIALSERVICE

          public static final CDHCPARTYvalues DEPTSOCIALSERVICE

    - #### DEPTPEDIATRICINTENSIVECARE

          public static final CDHCPARTYvalues DEPTPEDIATRICINTENSIVECARE

    - #### DEPTPALLIATIVECARE

          public static final CDHCPARTYvalues DEPTPALLIATIVECARE

    - #### DEPTTOXICOLOGY

          public static final CDHCPARTYvalues DEPTTOXICOLOGY

    - #### PERSAMBULANCEFIRSTAID

          public static final CDHCPARTYvalues PERSAMBULANCEFIRSTAID

    - #### PERSAUDICIAN

          public static final CDHCPARTYvalues PERSAUDICIAN

    - #### PERSAUDIOLOGIST

          public static final CDHCPARTYvalues PERSAUDIOLOGIST

    - #### PERSCAREGIVER

          public static final CDHCPARTYvalues PERSCAREGIVER

    - #### PERSDIETICIAN

          public static final CDHCPARTYvalues PERSDIETICIAN

    - #### PERSEDUCATOR

          public static final CDHCPARTYvalues PERSEDUCATOR

    - #### PERSLOGOPEDIST

          public static final CDHCPARTYvalues PERSLOGOPEDIST

    - #### PERSOCCUPATIONALTHERAPIST

          public static final CDHCPARTYvalues PERSOCCUPATIONALTHERAPIST

    - #### PERSORTHOPEDIST

          public static final CDHCPARTYvalues PERSORTHOPEDIST

    - #### PERSORTHOPTIST

          public static final CDHCPARTYvalues PERSORTHOPTIST

    - #### PERSOPTICIAN

          public static final CDHCPARTYvalues PERSOPTICIAN

    - #### PERSPHARMACYASSISTANT

          public static final CDHCPARTYvalues PERSPHARMACYASSISTANT

    - #### PERSPHYSIOTHERAPIST

          public static final CDHCPARTYvalues PERSPHYSIOTHERAPIST

    - #### PERSPODOLOGIST

          public static final CDHCPARTYvalues PERSPODOLOGIST

    - #### PERSPRACTICALNURSE

          public static final CDHCPARTYvalues PERSPRACTICALNURSE

    - #### PERSPSYCHOLOGIST

          public static final CDHCPARTYvalues PERSPSYCHOLOGIST

    - #### ORGPRIMARYHEALTHCARECENTER

          public static final CDHCPARTYvalues ORGPRIMARYHEALTHCARECENTER

    - #### GUARDPOST

          public static final CDHCPARTYvalues GUARDPOST

    - #### GROUPOFPHYSICIANSSAMEADDRESS

          public static final CDHCPARTYvalues GROUPOFPHYSICIANSSAMEADDRESS

    - #### GROUPOFPHYSICIANSDIFFERENTADDRESS

          public static final CDHCPARTYvalues GROUPOFPHYSICIANSDIFFERENTADDRESS

    - #### GROUPOFNURSES

          public static final CDHCPARTYvalues GROUPOFNURSES

    - #### CERTIFICATEHOLDER

          public static final CDHCPARTYvalues CERTIFICATEHOLDER

    - #### PERSTRUSSMAKER

          public static final CDHCPARTYvalues PERSTRUSSMAKER

    - #### PATIENT

          public static final CDHCPARTYvalues PATIENT

    - #### ORGPREVENTION

          public static final CDHCPARTYvalues ORGPREVENTION

    - #### PERSORTHOTIST

          public static final CDHCPARTYvalues PERSORTHOTIST

    - #### PERSPATIENTDRIVER

          public static final CDHCPARTYvalues PERSPATIENTDRIVER

    - #### PERSPHARMACISTCLINICALBIOLOGIST

          public static final CDHCPARTYvalues PERSPHARMACISTCLINICALBIOLOGIST

    - #### DEPTNURSING

          public static final CDHCPARTYvalues DEPTNURSING

    - #### PERSORALDENTALHYGIENIST

          public static final CDHCPARTYvalues PERSORALDENTALHYGIENIST

    - #### PERSCLINICALPSYCHOLOGIST

          public static final CDHCPARTYvalues PERSCLINICALPSYCHOLOGIST

    - #### PERSCLINICALORTHOPEDAGOGIST

          public static final CDHCPARTYvalues PERSCLINICALORTHOPEDAGOGIST

    - #### ORGRETIREMENTHOME

          public static final CDHCPARTYvalues ORGRETIREMENTHOME

    - #### ORGREVALIDATIONCENTER

          public static final CDHCPARTYvalues ORGREVALIDATIONCENTER

    - #### ORGSHELTEREDLIVING

          public static final CDHCPARTYvalues ORGSHELTEREDLIVING

    - #### ORGPSYCHIATRICCAREHOME

          public static final CDHCPARTYvalues ORGPSYCHIATRICCAREHOME

    - #### ORGPOLYCLINIC

          public static final CDHCPARTYvalues ORGPOLYCLINIC

    - #### PERSAPPLIEDPSYCHBACHELOR

          public static final CDHCPARTYvalues PERSAPPLIEDPSYCHBACHELOR

    - #### PERSFAMILYSCIENCEBACHELOR

          public static final CDHCPARTYvalues PERSFAMILYSCIENCEBACHELOR

    - #### PERSGERONTOLOGYMASTER

          public static final CDHCPARTYvalues PERSGERONTOLOGYMASTER

    - #### PERSORTHOPEDAGOGISTMASTER

          public static final CDHCPARTYvalues PERSORTHOPEDAGOGISTMASTER

    - #### PERSPSYCHOMOTORTHERAPYMASTER

          public static final CDHCPARTYvalues PERSPSYCHOMOTORTHERAPYMASTER

    - #### PERSREADAPTATIONBACHELOR

          public static final CDHCPARTYvalues PERSREADAPTATIONBACHELOR

    - #### PERSPEDAGOGYBACHELOR

          public static final CDHCPARTYvalues PERSPEDAGOGYBACHELOR

    - #### DEPTPSYCHOGERIATRY

          public static final CDHCPARTYvalues DEPTPSYCHOGERIATRY

    - #### DEPTABDPELVREHABANDPERINATALPHYSIOTHERAPY

          public static final CDHCPARTYvalues DEPTABDPELVREHABANDPERINATALPHYSIOTHERAPY

    - #### DEPTACUTEMEDICINE

          public static final CDHCPARTYvalues DEPTACUTEMEDICINE

    - #### DEPTADULTPSYCHIATRY

          public static final CDHCPARTYvalues DEPTADULTPSYCHIATRY

    - #### DEPTAESTHETICSURGERY

          public static final CDHCPARTYvalues DEPTAESTHETICSURGERY

    - #### DEPTANESTHESIAANDRESUSCITATION

          public static final CDHCPARTYvalues DEPTANESTHESIAANDRESUSCITATION

    - #### DEPTAUDIOLOGY

          public static final CDHCPARTYvalues DEPTAUDIOLOGY

    - #### DEPTCARDIOVASCULARPHYSIOTHERAPY

          public static final CDHCPARTYvalues DEPTCARDIOVASCULARPHYSIOTHERAPY

    - #### DEPTCLINICALBIOLOGY

          public static final CDHCPARTYvalues DEPTCLINICALBIOLOGY

    - #### DEPTCLINICALGENETICS

          public static final CDHCPARTYvalues DEPTCLINICALGENETICS

    - #### DEPTCLINICALHEMATOLOGY

          public static final CDHCPARTYvalues DEPTCLINICALHEMATOLOGY

    - #### DEPTCLINICALINFECTIOLOGY

          public static final CDHCPARTYvalues DEPTCLINICALINFECTIOLOGY

    - #### DEPTCLINICALORTHOPEDAGOGY

          public static final CDHCPARTYvalues DEPTCLINICALORTHOPEDAGOGY

    - #### DEPTCLINICALPSYCHOLOGY

          public static final CDHCPARTYvalues DEPTCLINICALPSYCHOLOGY

    - #### DEPTDERMATOVENEREOLOGY

          public static final CDHCPARTYvalues DEPTDERMATOVENEREOLOGY

    - #### DEPTDIABETICEDUCATION

          public static final CDHCPARTYvalues DEPTDIABETICEDUCATION

    - #### DEPTENDOCRINODIABETOLOGY

          public static final CDHCPARTYvalues DEPTENDOCRINODIABETOLOGY

    - #### DEPTFORENSICPSYCHIATRY

          public static final CDHCPARTYvalues DEPTFORENSICPSYCHIATRY

    - #### DEPTFUNCTIONALDISABLEDREHABILITATION

          public static final CDHCPARTYvalues DEPTFUNCTIONALDISABLEDREHABILITATION

    - #### DEPTGYNECOLOGYOBSTETRICS

          public static final CDHCPARTYvalues DEPTGYNECOLOGYOBSTETRICS

    - #### DEPTHEALTHDATAMANAGEMENT

          public static final CDHCPARTYvalues DEPTHEALTHDATAMANAGEMENT

    - #### DEPTHEARINGAIDFITTING

          public static final CDHCPARTYvalues DEPTHEARINGAIDFITTING

    - #### DEPTHOSPITALPHARMACY

          public static final CDHCPARTYvalues DEPTHOSPITALPHARMACY

    - #### DEPTINSURANCEMEDICINE

          public static final CDHCPARTYvalues DEPTINSURANCEMEDICINE

    - #### DEPTINTENSIVEEMERGENCYCARE

          public static final CDHCPARTYvalues DEPTINTENSIVEEMERGENCYCARE

    - #### DEPTINTERNALMEDICINE

          public static final CDHCPARTYvalues DEPTINTERNALMEDICINE

    - #### DEPTINVITRONUCLEAR

          public static final CDHCPARTYvalues DEPTINVITRONUCLEAR

    - #### DEPTLEGALMEDECINE

          public static final CDHCPARTYvalues DEPTLEGALMEDECINE

    - #### DEPTLOGOPEDY

          public static final CDHCPARTYvalues DEPTLOGOPEDY

    - #### DEPTMANUALTHERAPY

          public static final CDHCPARTYvalues DEPTMANUALTHERAPY

    - #### DEPTMEDICALMICROBIOLOGY

          public static final CDHCPARTYvalues DEPTMEDICALMICROBIOLOGY

    - #### DEPTNEUROLOGICALPHYSIOTHERAPY

          public static final CDHCPARTYvalues DEPTNEUROLOGICALPHYSIOTHERAPY

    - #### DEPTNEUROPSYCHIATRY

          public static final CDHCPARTYvalues DEPTNEUROPSYCHIATRY

    - #### DEPTNONSURGICALAESTHETICMEDICINE

          public static final CDHCPARTYvalues DEPTNONSURGICALAESTHETICMEDICINE

    - #### DEPTOCCUPATIONALMEDICINE

          public static final CDHCPARTYvalues DEPTOCCUPATIONALMEDICINE

    - #### DEPTORTHODONTICS

          public static final CDHCPARTYvalues DEPTORTHODONTICS

    - #### DEPTORTHOPTICSOPTOMETRY

          public static final CDHCPARTYvalues DEPTORTHOPTICSOPTOMETRY

    - #### DEPTPEDIATRICHEMATOLOGYONCOLOGY

          public static final CDHCPARTYvalues DEPTPEDIATRICHEMATOLOGYONCOLOGY

    - #### DEPTPEDIATRICNEUROLOGY

          public static final CDHCPARTYvalues DEPTPEDIATRICNEUROLOGY

    - #### DEPTPEDIATRICPHYSIOTHERAPY

          public static final CDHCPARTYvalues DEPTPEDIATRICPHYSIOTHERAPY

    - #### DEPTPERIODONTOLOGY

          public static final CDHCPARTYvalues DEPTPERIODONTOLOGY

    - #### DEPTPERIOPERATIVECARE

          public static final CDHCPARTYvalues DEPTPERIOPERATIVECARE

    - #### DEPTPODOLOGY

          public static final CDHCPARTYvalues DEPTPODOLOGY

    - #### DEPTRADIOTHERAPYONCOLOGY

          public static final CDHCPARTYvalues DEPTRADIOTHERAPYONCOLOGY

    - #### DEPTRESPIRATORYPHYSIOTHERAPY

          public static final CDHCPARTYvalues DEPTRESPIRATORYPHYSIOTHERAPY

    - #### PERSABDPELVREHABANDPERINATALPHYSIOTHERAPIST

          public static final CDHCPARTYvalues PERSABDPELVREHABANDPERINATALPHYSIOTHERAPIST

    - #### PERSADULTPSYCHIATRIST

          public static final CDHCPARTYvalues PERSADULTPSYCHIATRIST

    - #### PERSAESTHETICSURGER

          public static final CDHCPARTYvalues PERSAESTHETICSURGER

    - #### PERSAMBULANCEDRIVER

          public static final CDHCPARTYvalues PERSAMBULANCEDRIVER

    - #### PERSANATHOMOPATHOLOGIST

          public static final CDHCPARTYvalues PERSANATHOMOPATHOLOGIST

    - #### PERSANESTHESISTANDRESUSCITATION

          public static final CDHCPARTYvalues PERSANESTHESISTANDRESUSCITATION

    - #### PERSCARDIOLOGIST

          public static final CDHCPARTYvalues PERSCARDIOLOGIST

    - #### PERSCARDIOVASCULARPHYSIOTHERAPIST

          public static final CDHCPARTYvalues PERSCARDIOVASCULARPHYSIOTHERAPIST

    - #### PERSCHILDANDADOLESCENTPSYCHIATRIST

          public static final CDHCPARTYvalues PERSCHILDANDADOLESCENTPSYCHIATRIST

    - #### PERSCLINIALHEMATOLOGIST

          public static final CDHCPARTYvalues PERSCLINIALHEMATOLOGIST

    - #### PERSCLINICALBIOLOGIST

          public static final CDHCPARTYvalues PERSCLINICALBIOLOGIST

    - #### PERSCLINICALINFECTIOLOGIST

          public static final CDHCPARTYvalues PERSCLINICALINFECTIOLOGIST

    - #### PERSDENTALHYGIENIST

          public static final CDHCPARTYvalues PERSDENTALHYGIENIST

    - #### PERSDERMATOVENEREOLOGIST

          public static final CDHCPARTYvalues PERSDERMATOVENEREOLOGIST

    - #### PERSDIABETICEDUCATOR

          public static final CDHCPARTYvalues PERSDIABETICEDUCATOR

    - #### PERSDIABETOLOGIST

          public static final CDHCPARTYvalues PERSDIABETOLOGIST

    - #### PERSEMERGENCYPHYCISIAN

          public static final CDHCPARTYvalues PERSEMERGENCYPHYCISIAN

    - #### PERSENDOCRINODIABETOLOGIST

          public static final CDHCPARTYvalues PERSENDOCRINODIABETOLOGIST

    - #### PERSFORENSICPSYCHIATRUST

          public static final CDHCPARTYvalues PERSFORENSICPSYCHIATRUST

    - #### PERSGASTROENTEROLOGIST

          public static final CDHCPARTYvalues PERSGASTROENTEROLOGIST

    - #### PERSGENERALPHYSICIAN

          public static final CDHCPARTYvalues PERSGENERALPHYSICIAN

    - #### PERSGERIATRIST

          public static final CDHCPARTYvalues PERSGERIATRIST

    - #### PERSHEALTHDATAMANAGEMER

          public static final CDHCPARTYvalues PERSHEALTHDATAMANAGEMER

    - #### PERSHOSPITALPHARMACIST

          public static final CDHCPARTYvalues PERSHOSPITALPHARMACIST

    - #### PERSINSURANCEPHYSICIAN

          public static final CDHCPARTYvalues PERSINSURANCEPHYSICIAN

    - #### PERSINTERNALPHYSICIAN

          public static final CDHCPARTYvalues PERSINTERNALPHYSICIAN

    - #### PERSLABTECHNOLOGIST

          public static final CDHCPARTYvalues PERSLABTECHNOLOGIST

    - #### PERSLEGALPHYSICIAN

          public static final CDHCPARTYvalues PERSLEGALPHYSICIAN

    - #### PERSMANUALTHERAPIST

          public static final CDHCPARTYvalues PERSMANUALTHERAPIST

    - #### PERSMEDICALIMAGING

          public static final CDHCPARTYvalues PERSMEDICALIMAGING

    - #### PERSMEDICALMICROBIOLOGIST

          public static final CDHCPARTYvalues PERSMEDICALMICROBIOLOGIST

    - #### PERSNEONATOLOGIST

          public static final CDHCPARTYvalues PERSNEONATOLOGIST

    - #### PERSNEPHROLOGIST

          public static final CDHCPARTYvalues PERSNEPHROLOGIST

    - #### PERSNEUROLOGICALPHYSIOTHERAPIST

          public static final CDHCPARTYvalues PERSNEUROLOGICALPHYSIOTHERAPIST

    - #### PERSNEUROLOGIST

          public static final CDHCPARTYvalues PERSNEUROLOGIST

    - #### PERSNEUROPSYCHIATRIST

          public static final CDHCPARTYvalues PERSNEUROPSYCHIATRIST

    - #### PERSNEUROSURGER

          public static final CDHCPARTYvalues PERSNEUROSURGER

    - #### PERSNONSURGICALAESTHETICPHYSICIAN

          public static final CDHCPARTYvalues PERSNONSURGICALAESTHETICPHYSICIAN

    - #### PERSOCCUPATIONALPHYSICIAN

          public static final CDHCPARTYvalues PERSOCCUPATIONALPHYSICIAN

    - #### PERSONCOLOGIST

          public static final CDHCPARTYvalues PERSONCOLOGIST

    - #### PERSOPHTHALMOLOGIST

          public static final CDHCPARTYvalues PERSOPHTHALMOLOGIST

    - #### PERSORALMAXILLOFACIALSURGER

          public static final CDHCPARTYvalues PERSORALMAXILLOFACIALSURGER

    - #### PERSORTHODONTIST

          public static final CDHCPARTYvalues PERSORTHODONTIST

    - #### PERSOTOLARYNGOLOGIST

          public static final CDHCPARTYvalues PERSOTOLARYNGOLOGIST

    - #### PERSPEDIATRICHEMATOLOGISTONCOLOGIST

          public static final CDHCPARTYvalues PERSPEDIATRICHEMATOLOGISTONCOLOGIST

    - #### PERSPEDIATRICIAN

          public static final CDHCPARTYvalues PERSPEDIATRICIAN

    - #### PERSPEDIATRICNEUROLOGIST

          public static final CDHCPARTYvalues PERSPEDIATRICNEUROLOGIST

    - #### PERSPEDIATRICPHYSIOTHERAPIST

          public static final CDHCPARTYvalues PERSPEDIATRICPHYSIOTHERAPIST

    - #### PERSPERIODONTOLOGIST

          public static final CDHCPARTYvalues PERSPERIODONTOLOGIST

    - #### PERSPHYSICALPHYSICIAN

          public static final CDHCPARTYvalues PERSPHYSICALPHYSICIAN

    - #### PERSPNEUMOLOGIST

          public static final CDHCPARTYvalues PERSPNEUMOLOGIST

    - #### PERSPROTHESIST

          public static final CDHCPARTYvalues PERSPROTHESIST

    - #### PERSPSYCHATRIST

          public static final CDHCPARTYvalues PERSPSYCHATRIST

    - #### PERSRESPIRATORYPHYSIOTHERAPIST

          public static final CDHCPARTYvalues PERSRESPIRATORYPHYSIOTHERAPIST

    - #### PERSRHEUMATOLOGIST

          public static final CDHCPARTYvalues PERSRHEUMATOLOGIST

    - #### PERSSTOMATOLOGIST

          public static final CDHCPARTYvalues PERSSTOMATOLOGIST

    - #### PERSSURGER

          public static final CDHCPARTYvalues PERSSURGER

    - #### PERSUROLOGIST

          public static final CDHCPARTYvalues PERSUROLOGIST

    - #### PERSOPTOMETRIST

          public static final CDHCPARTYvalues PERSOPTOMETRIST

    - #### PERSMOBILITYIMPROVER

          public static final CDHCPARTYvalues PERSMOBILITYIMPROVER

    - #### PERSBANDAGISTORTHOSIOLOGIST

          public static final CDHCPARTYvalues PERSBANDAGISTORTHOSIOLOGIST

    - #### PERSPROSTHESIOLOGIST

          public static final CDHCPARTYvalues PERSPROSTHESIOLOGIST

    - #### PERSSHOETECHNOLOGIST

          public static final CDHCPARTYvalues PERSSHOETECHNOLOGIST

    - #### ORGPHARMACYINVOICINGOFFICE

          public static final CDHCPARTYvalues ORGPHARMACYINVOICINGOFFICE

  - ### Method Detail

    - #### values

          public static CDHCPARTYvalues[] values()

      Returns an array containing the constants of this enum type, in the order they are declared. This method may be used to iterate over the constants as follows:

          for (CDHCPARTYvalues c : CDHCPARTYvalues.values())
              System.out.println(c);

      Returns:
        an array containing the constants of this enum type, in the order they are declared

    - #### valueOf

          public static CDHCPARTYvalues valueOf(String name)

      Returns the enum constant of this type with the specified name. The string must match exactly an identifier used to declare an enum constant in this type. (Extraneous whitespace characters are not permitted.)
      Parameters:
        `name` - the name of the enum constant to be returned.
      Returns:
        the enum constant with the specified name
      Throws:
        `IllegalArgumentException` - if this enum type has no constant with the specified name
        `NullPointerException` - if the argument is null

    - #### value

          public String value()

    - #### fromValue

          public static CDHCPARTYvalues fromValue(String v)

Connector Package PERSMIDWIFE 4.3.0 API
Copyright © {inceptionYear}-2023 eHealth. All Rights Reserved.